/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
q,
small,
strong,
sub,
sup,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0;
  margin: 0;
  padding: 0;
}
article,
aside,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
video,
object {
  display: block;
}
a img {
  border: 0;
}
figure {
  position: relative;
}
figure img {
  width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
button,
ul,
li {
  font-size: 100%;
}
a {
  text-decoration: none;
}
strong {
  font-weight: 700;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* For modern browsers */
.cf:before,
.row:before,
.cf:after,
.row:after,
.frontpage-gallery:before,
.frontpage-gallery:after {
  content: "";
  display: table;
}
.cf:after,
.row:after,
.frontpage-gallery:after {
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf,
.row,
.frontpage-gallery {
  zoom: 1;
}
.floatl {
  float: left;
}
.floatr {
  float: right;
}
.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
body {
  color: #000000;
  position: relative;
  font-family: 'Inconsolata', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  padding: 0;
  margin: 0;
}
* {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.container {
  margin: 0 auto;
  padding: 0 5%;
}
header {
  text-align: left;
  padding: 1em 0;
}
header a {
  color: #000;
}
header h1 {
  text-transform: uppercase;
  font-size: 2.5em;
  line-height: 1em;
}
.cute-image-mobile {
  text-align: left;
  margin-bottom: 0.5em;
}
.cute-image-mobile img {
  width: 100%;
  max-width: 250px;
}
.cute-image {
  text-align: right;
  display: none;
}
.cute-image img {
  max-width: 150px;
  width: 100%;
}
.sidebar {
  width: 100%;
}
.menu {
  margin-top: -1.5em;
  margin-bottom: 1em;
  text-align: left;
  text-transform: lowercase;
  list-style-type: none;
  display: block;
}
.menu li {
  display: inline-block;
  text-transform: lowercase;
}
.menu li a {
  color: #000;
  font-size: 1.0625em;
  line-height: 1.5em;
  padding: 0 0.25em;
}
.menu li a:hover,
.menu li a:active {
  color: #4d4d4d;
  background: url('../images/lines.png') no-repeat center center;
}
.next-prev-nav {
  display: block;
  width: 250px;
  margin-bottom: 1em;
}
.main .next-prev-nav {
  margin: 0 auto;
}
.frontpage-gallery {
  width: 100%;
}
.gallery-item {
  width: 100%;
  line-height: 0;
  margin-bottom: 1em;
}
.gallery-item img {
  width: 100%;
}
.single-gallery-title {
  text-transform: uppercase;
}
.single-gallery {
  margin-bottom: 0.5em;
}
.single-gallery img {
  max-width: 100%;
}
.single-gallery iframe {
  width: 100%;
  height: 150px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Karla', Helvetica, Arial, sans-serif;
  font-weight: 400;
}
h1 {
  font-size: 1.0625em;
  line-height: 25px;
}
h2 {
  font-size: 1em;
}
h3 {
  font-size: 0.925em;
}
p {
  line-height: 25px;
  margin-bottom: 0.625em;
}
a {
  color: #a8332f;
}
a:hover {
  color: #cf5854;
}
@media handheld, only screen and (min-width: 479px) {
  .gallery-column-left {
    float: left;
    width: 40%;
    text-align: right;
  }
  .gallery-column-right {
    float: left;
    width: 60%;
    text-align: left;
    padding-left: 1em;
  }
}
@media handheld, only screen and (min-width: 767px) {
  .container {
    margin: 0;
    padding: 0;
  }
  .row > div {
    float: left;
  }
  .header-container {
    margin-left: 20%;
    width: 80%;
  }
  .header-subcontainer {
    margin: 0 auto 0 0;
    max-width: 700px;
  }
  header {
    padding: 3em 0;
    text-align: right;
  }
  .cute-image-mobile {
    display: none;
  }
  .cute-image {
    display: block;
    margin-right: -18px;
  }
  .cute-image img {
    max-width: 120px;
  }
  .menu {
    text-align: right;
    margin-top: 0;
    margin-bottom: 0.5em;
  }
  .menu li {
    display: block;
  }
  .menu li a {
    padding: 0;
  }
  .next-prev-nav {
    display: inline-block;
    width: 120px;
    margin-right: -18px;
  }
  .sidebar {
    position: relative;
    width: 20%;
  }
  .menu-container {
    position: fixed;
    top: 136px;
    margin: 0 0 0 auto;
    width: 20%;
    text-align: right;
  }
  .main-container {
    width: 80%;
  }
  .main {
    margin: 0 auto 0 0;
    padding: 0;
    padding-left: 2em;
    max-width: 700px;
    width: 100%;
  }
  .main .next-prev-nav {
    display: none;
  }
  .gallery-item {
    width: 100%;
  }
  .gallery-item img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .single-gallery iframe {
    height: 380px;
  }
}
